---
name: Jason Young
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#distribution">Distribution
  Engineer, Distribution:Deploy</a>
reports_to: plu8
picture: jasonyoung.jpg
twitter: jasonadamyoung
gitlab: jayo
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Distribution Deploy BE Team
story: |
  Jason's very first spoken word is rumored to be "why?" and that naturally
  led to a life-long insatiable curiosity and a passion for helping others discover
  the answers to their own questions. Jason can most often be found out on the hiking
  trails in North Carolina parks with his partner Sarah or travelling across the country
  to find the next great folk band.
specialty: Distribution

